Chapter 13. Software Installation

13.1. Package Dependencies

The LSB runtime environment shall provide the following dependencies.


This dependency is used to indicate that the application is dependent on features contained in the LSB-Core specification.

This dependency shall have a version of 3.0.

Other LSB modules may add additional dependencies; such dependencies shall have the format lsb-module-ia32.